body {
	color: #CCCCCC;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(images/bg_gen.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #000000;
}

table {
	width: 100%;
	font-family: Tahoma;
}
table td {
	padding: 0;
	border-width: 0;
	vertical-align: top;
	font-family: Tahoma;
}

.header {
	height: 112px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	width: 838px;
}
#Main {
	width: 838px;
	background-image: url(images/bg_main.gif);
	background-repeat: repeat-y;
}

#siteclosed {
	width: 838px;
	background-image: url(images/bg_main-siteclosed.gif);
	background-repeat: repeat-y;
}
a {color: #b6cb54; text-decoration: none; font-weight: bold; background-color: transparent;}
a:hover {color: #FFFFFF;}

h1 {font-size: 160%;}
h2 {font-size: 140%;}
h3 {font-size: 120%;}
h4 {font-size: 110%;}
h5 {font-size: 100%;}
h6 {font-size: 90%;}


h1, h2, h3, h4, h5, h6 {
	padding: 0px;
	margin: 0px;
}


ul { margin: 2px; padding: 2px; list-style: decimal inside; text-align: left;}
li { margin-left: 2px; list-style: square inside; color: #b6cb54}

input.formButton {}
input {
	font-size: 90%;
	color: #000000;
	border: 1px solid #000000;
	margin-bottom: 4px;
}
input:hover {
}

.item {
	margin-bottom: 8px;
}
.itemHead {
	color: #b6cb54;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;	
}

.itemInfo {
	text-align: right;
	padding: 3px;
	color: #000000;
}
.itemTitle a {
	font-weight: bold;
	color: #b6cb54;
}
.itemTitle a:hover {
	color: #FFFFFF;
}
.itemPoster, .itemPostDate, .itemStats {font-size: 90%; color: #FFFFFF;}
.itemBody {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.itemText {
	margin-top: 1px;
	margin-bottom: 1px;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.itemText a , .itemInfo a, .itemFoot a{
	color: #b6cb54;
	font-weight: normal;
}
.itemText a:hover .itemInfo a:hover, .itemFoot a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.itemText:first-letter {}
.itemFoot {
	text-align: right;
	padding: 3px;
	color: #FFFFFF;
	margin-right: 20px;
	margin-left: 20px;
}
.itemAdminLink {font-size: 90%;}
.itemPermaLink {font-size: 90%;}
.itemOuter {
	font-size: 90%;
	border: 1px solid #293842;
	padding-top: 10px;
	padding-bottom: 10px;
}
th {
	color: #CCCCCC;
	padding : 2px;
	vertical-align : middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


#leftcolumn {
	width: 210px;
	padding-right: 2px;
}
#rightcolumn {
	width: 170px;
	background-image: url(images/bg_rc.gif);
	background-repeat: repeat-y;
}

#leftcolumn th, #rightcolumn th {color: #CCCCCC; vertical-align: middle;}
#leftcolumn .blockTitle {
	padding: 3px 8px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b6cb54;
	margin-right: 14px;
	margin-left: 53px;
}
#rightcolumn .blockTitle {
	padding: 3px 8px;
	color: #003300;
	font-weight: bold;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E4E4E4;
	margin-right: 14px;
	margin-left: 14px;
}
#leftcolumn .blockContent {
	margin-bottom: 10px;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 3px;
	padding-left: 53px;
}
#rightcolumn .blockContent {
	padding: 3px 12px;
	margin-bottom: 10px;
}
.centercol {
	margin-top: 20px;
	margin-right: 10px;
	margin-left: 10px;
}
.centercol .blockContent a {
}
	
.centercol .blockContent a:hover {
}

.centercol .blockTitle {
	color: #FFFFFF;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #293842;
	border-right-color: #293842;
	border-left-color: #293842;
	background-color: #101c21;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.centercol .blockContent {
	background-color: #101c21;
	color: #CCCCCC;
	padding-top: 7px;
	line-height: 1.5em;
	margin-bottom: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #293842;
	border-bottom-color: #293842;
	border-left-color: #293842;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.centercol li {
}

#centercolumn {
	background-image: url(images/bg_hed2.gif);
	background-repeat: repeat-x;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 10px;
}

#centercolumn th {
	color: #CCCCCC;
	vertical-align: middle;
}
#centerCcolumn, #bottomCcolumn {padding: 0px 3px 1px 3px;}
#centerLcolumn, #bottomLcolumn {width: 50%; padding: 0px 8px 0px 0px;}
#centerRcolumn,  #bottomRcolumn {width: 50%; padding: 0px 0px 0px 8px;}

div#content {
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#mainmenu a {
	display: block;
	margin: 0;
	padding: 2px;
	font-weight: normal;
	color: #FFFFFF;
}
#mainmenu a:hover {
	color: #000000;
	background-color: #b6cb54;
}
#mainmenu a.menuTop, #mainmenu a.menuMain {padding-left: 8px; }
#mainmenu a.menuSub {padding-left: 9px; }

#usermenu a {
	display: block;
	margin: 0;
	padding: 2px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b6cb54;
	color: #FFFFFF;
}
#usermenu a:hover {
	color: #b6cb54;
}
#usermenu a.menuTop {}
#usermenu a.highlight {
	background-color: #b6cb54;
	color: #000000;
}


.outer {}
.head {background-color: #1c2d36; padding: 2px; font-weight: bold;}
.even {background-color: #13212a; padding: 2px;}
.odd {background-color: #222c32; padding: 2px;}
.foot {
	padding: 2px;
	font-weight: bold;
	text-align: center;
}

tr.even td {background-color: #1c2d36; padding: 2px;}
tr.odd td {background-color: #222c32; padding: 2px;}

div.errorMsg { background-color: #b6cb54; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.confirmMsg { background-color: #000033; color: #b6cb54; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.resultMsg { background-color : #b6cb54; color: #333333; text-align: center; border-top: 1px solid silver; border-left: 1px solid silver; font-weight: bold; border-right: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px;}

div.xoopsCode { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}
div.xoopsQuote { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}


.comTitle {font-weight: bold; margin-bottom: 2px;}
.comText {padding: 2px;}
.comUserStat {font-size: 10px; color: #000000; font-weight:bold; border: 1px solid silver; background-color: #b6cb54; margin: 2px; padding: 2px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 2px; margin-top: 10px; color: #0053A6; font-weight:bold; font-size: 10px;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 10px;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: smaller}
.comDateCaption {font-weight: bold; font-style: normal;}

.footer {
	text-align: center;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
	font-size: 90%;
	background-image: url(images/bg_main.gif);
	background-repeat: repeat-y;
	width: 838px;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 3px;
}
.footer a {
	text-decoration: none;
	font-weight: normal;
	color: #999999;
}
.footer a:hover {
	color: #CCCCCC;
}

select {
	font-size: 90%;
	margin-bottom: 4px;
}

textarea {
}
.banner {
	padding-top: 10px;
}
.menu-h {
	padding-top: 10px;
	width: 440px;
	height: 66px;
	text-align: center;
}
#headmenu 
{
	height: 66px;
}
#headmenu a
{
	color: #FFFFFF;
	font-size: 14px;
	display: block;
	padding: 0px;
	height: 33px;
	text-decoration: none;
	font-weight: bold;
}

#headmenu a:hover
{
	background-image: url(images/bg-menu-h.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
#headmenu a.menuHead
{
	font-size: 13px;
	padding-top:65px;
}

/* ------------ my custmize ------------ */
.text5 {  font-size: 10pt; color: #666666;}